﻿div#accordion {
    padding-top: 10px;
    padding-bottom: 25px;
	
}

.defaultIcon {
    background-image:none !important;
    width: 16px;
    height: 16px;
}

.selectedIcon {
    background-image: none !important;
    width: 16px;
    height: 16px;
}

.qnaHeader {
    font-size: small;
    font-weight:bold;
    padding-left:30px;   
    background-image: none; 
    border: thin;
    padding-top:5px;
    padding-bottom:5px;
    background: none;
    font-family: Arial, sans-serif;
}

.qnaContentDiv {
    border:none;
    padding-left:30px;
	background: none;
}

.qnaContent {
    font-size: small;
    font-family: Arial, sans-serif;
	line-height: 24px;
}

.qnaLink {
    color: #1385CC;
}

